<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Manipulace s elementy | DOM | BI-PJS.1</title>
	<script src="10-dom2.js" type="text/javascript"></script>
	<style>
		div {
			padding: 0.5em;
			margin: 0.5em;
			border: 1px solid;
		}

		div div {
			background-color: #cccccc;
		}

		button {
			padding: 1em;
		}
	</style>
</head>
	<h1>Manipulace s elementy | DOM | BI-PJS.1</h1>
	<body>
	<div style="background-color: #cccccc;" id="A">
		A
		<div style="background-color: #ffffff;" id="B">
			B
		</div>
	</div>
</body>
</html>